none
Failure installing VS2005 extensions for .NET 3.0 WCF/WPF 11/2006 CTP RRS feed

  • Question

  • Many months ago I installed VS2005 and .NET 2.0 under WinXP SP2.

    This week I installed the following, in order:
    .NET framework 3.0
    .NET framework 3.0 SP1
    .NET 3.0 SDK

    I then attempted to install "VS2005 extensions for .NET 3.0 WCF/WPF 11/2006 CTP". It quickly popped up an error saying a prerequisite is missing, the ".NET Framework 3.0 runtime". I double-checked Add/Remove Programs which shows a plethora of items under the umbrella of .NET framework 3.0 SP1:
    WCS, WF, WCF, XPS, and WPF 1 through 4. So why am I seeing the error?

    Wednesday, December 12, 2007 3:50 AM

Answers

All replies